## libio-async-loop-glib-perl 0.19

=== debian/changelog ===
libio-async-loop-glib-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Update for the new IO::Async 0.33 API
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information

  [ gregor herrmann ]
  * Update years of copyright.
  * Add build dependency on libtest-fatal-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Feb 2011 00:49:56 +0100

libio-async-loop-glib-perl (0.18-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Install examples provided upstream

  [ gregor herrmann ]
  * Update years of copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 16:49:14 -0500

libio-async-loop-glib-perl (0.17-2) unstable; urgency=low

  * Add libtest-refcount-perl to Build-Depends-Indep, thanks to Lucas Nussbaum
    for the bug report (closes: #551246).
  * Add /me to Uploaders.
  * Add libtest-pod-perl to Build-Depends-Indep (enables an additional test).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Oct 2009 21:18:44 +0200

libio-async-loop-glib-perl (0.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Only compatible with libio-async-perl (>= 0.24)
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 13 Oct 2009 10:34:32 -0400

libio-async-loop-glib-perl (0.15-1) unstable; urgency=low

  * Initial Release (Closes: #537658)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 19 Jul 2009 18:47:45 -0400
