=== debian/control ===
Source: libio-async-loop-glib-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libglib-perl,
 libio-async-perl (>= 0.33), libtest-refcount-perl,
 libtest-pod-perl, libtest-fatal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/IO-Async-Loop-Glib/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-async-loop-glib-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-async-loop-glib-perl/

Package: libio-async-loop-glib-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-async-perl (>= 0.33),
 libglib-perl
Breaks: libio-async-perl (<< 0.33)
Description: Perl extension for an event loop using GLib
 IO::Async::Loop::Glib is a Perl module that provides an implementation of an
 event loop that uses the GNOME Library's main event loop implementation. The
 GLib main event loop manages all the available sources of events for GLib and
 GTK+ applications.
