## libio-async-loop-glib-perl 0.20

=== debian/changelog ===
libio-async-loop-glib-perl (0.20-3) unstable; urgency=low

  * Disable t/06loop-control.t. These tests are unreliable and have been
    removed by upstream for the next release; cf. CPAN RT#83033.
    (Closes: #699258)

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2013 01:16:04 +0100

libio-async-loop-glib-perl (0.20-2) unstable; urgency=low

  * Add patch pollhup.patch: remove declaration that IO::Async::Loop::Glib
    can handle on_hangup. POLLHUP is not reliable to detect that the
    reader has closed their end of a pipe. Thanks to Paul Evans (upstream
    author) for the patch. (Closes: #680806)

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Aug 2012 15:12:49 +0200

libio-async-loop-glib-perl (0.20-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Convert Vcs-* fields to Git.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 18:23:27 +0200
