=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  libtest-pod-perl, libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/IO-Async-Loop-Glib/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-async-loop-glib-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-async-loop-glib-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-async-loop-glib-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-async-loop-glib-perl.git
 
 Package: libio-async-loop-glib-perl
 Architecture: all
