=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Async-Loop-Glib/   .*/IO-Async-Loop-Glib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
