## libio-async-loop-glib-perl 0.21

=== debian/changelog ===
libio-async-loop-glib-perl (0.21-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 20:21:28 +0200

libio-async-loop-glib-perl (0.21-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.21
  * Bump years of upstream copyright
  * Bump dependency on libio-async-perl to 0.49
  * Wrap and sort (build-)dependencies
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (no change)
  * Enable t/06loop-control.t again, as upstream has fixed #699258 / RT#83033
  * Delete pollhup.patch, constant _CAN_ON_HANGUP was removed in 0.21
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 23:49:34 +0200
