=== debian/control ===
Source: libio-async-loop-glib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libglib-perl,
                     libio-async-perl (>= 0.49),
                     libtest-exception-perl,
                     libtest-fatal-perl,
                     libtest-pod-perl,
                     libtest-refcount-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-async-loop-glib-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-async-loop-glib-perl.git
Homepage: https://metacpan.org/release/IO-Async-Loop-Glib

Package: libio-async-loop-glib-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libglib-perl,
         libio-async-perl (>= 0.49)
Breaks: libio-async-perl (<< 0.33)
Description: Perl extension for an event loop using GLib
 IO::Async::Loop::Glib is a Perl module that provides an implementation of an
 event loop that uses the GNOME Library's main event loop implementation. The
 GLib main event loop manages all the available sources of events for GLib and
 GTK+ applications.
