=== debian/watch ===
version=3
https://metacpan.org/release/IO-Async-Loop-Glib   .*/IO-Async-Loop-Glib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
