=== debian/control ===
Source: libio-async-loop-glib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libglib-perl <!nocheck>,
                     libio-async-perl (>= 0.77-2~) <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-refcount-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-glib-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-glib-perl.git
Homepage: https://metacpan.org/release/IO-Async-Loop-Glib
Rules-Requires-Root: no

Package: libio-async-loop-glib-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libglib-perl,
         libio-async-perl
Description: Perl extension for an event loop using GLib
 IO::Async::Loop::Glib is a Perl module that provides an implementation of an
 event loop that uses the GNOME Library's main event loop implementation. The
 GLib main event loop manages all the available sources of events for GLib and
 GTK+ applications.
