=== debian/watch ===
version=4
https://metacpan.org/release/IO-Async-Loop-Glib   .*/IO-Async-Loop-Glib-v?@ANY_VERSION@@ARCHIVE_EXT@$
